[API]
FindFirstChangeNotificationA
FindFirstChangeNotificationW
Public WaitForSingleObject
Public FindNextChangeNotification
Public FindCloseChangeNotification

[CODE]
Public Function FindFirstChangeNotification(ByVal lpPathName As String, ByVal bWatchSubtree As Long, ByVal dwNotifyFilter As Long) As Long
  If IsUnicode Then
    FindFirstChangeNotification = FindFirstChangeNotificationW(StrPtr(lpPathName), bWatchSubtree, dwNotifyFilter)
    Else
    FindFirstChangeNotification = FindFirstChangeNotificationA(lpPathName, bWatchSubtree, dwNotifyFilter)
    End If
  End Function
